cannot use "open containing folder" in Firefox

Asked by Rudra Sankar Chakraborty on 2012-06-12

Hi,
  After i upgraded from Ubuntu 11.04 to 11.10 I am facing some issues. First of all the update manager does not do its job as it returns with PACKAGE BROKEN. Secondly I cannot see the downloaded items in the firefox as it comes with the message" THIS LINK NEEDS TO BE OPENED WITH AN APPLICATION. CHOOSE FROM THE LIST" I am ignorant enough to choose the right application. Please help.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu firefox-3.0 Edit question
Assignee:
No assignee Edit question
Last query:
2012-06-13
Last reply:
2012-06-13

Can you give the output of:

sudo apt-get update; sudo apt-get upgrade; lsb_release -a; uname -a

Thanks

rudra@rudra-MS-7529:~$ sudo apt-get update; sudo apt-get upgrade; lsb_release -a; uname -a
[sudo] password for rudra:
Ign http://archive.canonical.com oneiric InRelease
Ign http://archive.canonical.com natty InRelease
Get:1 http://archive.canonical.com oneiric Release.gpg [198 B]
Get:2 http://archive.canonical.com natty Release.gpg [198 B]
Get:3 http://archive.canonical.com oneiric Release [5,922 B]
Get:4 http://archive.canonical.com natty Release [5,916 B]
Get:5 http://archive.canonical.com oneiric/partner i386 Packages [4,346 B]
Ign http://archive.canonical.com oneiric/partner TranslationIndex
Get:6 http://archive.canonical.com natty/partner Sources [4,093 B]
Ign http://archive.canonical.com oneiric/partner Translation-en_US
Ign http://archive.canonical.com oneiric/partner Translation-en
Ign http://archive.ubuntu.com oneiric InRelease
Ign http://archive.ubuntu.com oneiric-updates InRelease
Ign http://archive.ubuntu.com oneiric-security InRelease
Get:7 http://archive.ubuntu.com oneiric Release.gpg [198 B]
Get:8 http://archive.ubuntu.com oneiric-updates Release.gpg [198 B]
Get:9 http://archive.ubuntu.com oneiric-security Release.gpg [198 B]
Get:10 http://archive.ubuntu.com oneiric Release [40.8 kB]
Get:11 http://archive.ubuntu.com oneiric-updates Release [40.8 kB]
Get:12 http://archive.ubuntu.com oneiric-security Release [40.8 kB]
Get:13 http://archive.ubuntu.com oneiric/restricted Sources [5,351 B]
Get:14 http://archive.ubuntu.com oneiric/main Sources [877 kB]
Hit http://packages.medibuntu.org oneiric InRelease
Hit http://packages.medibuntu.org oneiric/free Sources
Hit http://packages.medibuntu.org oneiric/non-free Sources
Hit http://packages.medibuntu.org oneiric/free i386 Packages
Hit http://packages.medibuntu.org oneiric/non-free i386 Packages
Ign http://packages.medibuntu.org oneiric/free TranslationIndex
Ign http://packages.medibuntu.org oneiric/non-free TranslationIndex
Ign http://packages.medibuntu.org oneiric/free Translation-en_US
Ign http://packages.medibuntu.org oneiric/free Translation-en
Ign http://packages.medibuntu.org oneiric/non-free Translation-en_US
Ign http://packages.medibuntu.org oneiric/non-free Translation-en
Get:15 http://archive.ubuntu.com oneiric/universe Sources [4,677 kB]
Get:16 http://archive.ubuntu.com oneiric/main i386 Packages [1,226 kB]
Get:17 http://archive.ubuntu.com oneiric/restricted i386 Packages [8,216 B]
Get:18 http://archive.ubuntu.com oneiric/universe i386 Packages [4,468 kB]
Hit http://archive.ubuntu.com oneiric/main TranslationIndex
Hit http://archive.ubuntu.com oneiric/restricted TranslationIndex
Hit http://archive.ubuntu.com oneiric/universe TranslationIndex
Get:19 http://archive.ubuntu.com oneiric-updates/restricted Sources [3,347 B]
Get:20 http://archive.ubuntu.com oneiric-updates/main Sources [143 kB]
Get:21 http://archive.ubuntu.com oneiric-updates/universe Sources [55.5 kB]
Get:22 http://archive.ubuntu.com oneiric-updates/main i386 Packages [358 kB]
Get:23 http://archive.ubuntu.com oneiric-updates/restricted i386 Packages [6,631 B]
Get:24 http://archive.ubuntu.com oneiric-updates/restricted i386 Packages [6,631 B]
Get:25 http://archive.ubuntu.com oneiric-updates/universe i386 Packages [119 kB]
Get:26 http://archive.ubuntu.com oneiric-updates/main TranslationIndex [74 B]
Get:27 http://archive.ubuntu.com oneiric-updates/restricted TranslationIndex [72 B]
Get:28 http://archive.ubuntu.com oneiric-updates/universe TranslationIndex [73 B]
Get:29 http://archive.ubuntu.com oneiric-security/restricted Sources [1,959 B]
Get:30 http://archive.ubuntu.com oneiric-security/main Sources [40.4 kB]
Get:31 http://archive.ubuntu.com oneiric-security/universe Sources [18.0 kB]
Get:32 http://archive.ubuntu.com oneiric-security/main i386 Packages [127 kB]
Get:33 http://archive.ubuntu.com oneiric-security/restricted i386 Packages [3,939 B]
Get:34 http://archive.ubuntu.com oneiric-security/universe i386 Packages [40.2 kB]
Get:35 http://archive.ubuntu.com oneiric-security/main TranslationIndex [73 B]
Get:36 http://archive.ubuntu.com oneiric-security/restricted TranslationIndex [71 B]
Get:37 http://archive.ubuntu.com oneiric-security/universe TranslationIndex [73 B]
Hit http://archive.ubuntu.com oneiric/main Translation-en
Hit http://archive.ubuntu.com oneiric/restricted Translation-en
Hit http://archive.ubuntu.com oneiric/universe Translation-en
Get:38 http://archive.ubuntu.com oneiric-updates/main Translation-en [162 kB]
Hit http://archive.ubuntu.com oneiric-updates/restricted Translation-en
Get:39 http://archive.ubuntu.com oneiric-updates/universe Translation-en [71.8 kB]
Get:40 http://archive.ubuntu.com oneiric-security/main Translation-en [59.8 kB]
Hit http://archive.ubuntu.com oneiric-security/restricted Translation-en
Get:41 http://archive.ubuntu.com oneiric-security/universe Translation-en [28.1 kB]
Fetched 12.6 MB in 7min 41s (27.4 kB/s)
Reading package lists... Done
W: Duplicate sources.list entry http://packages.medibuntu.org/ oneiric/free i386 Packages (/var/lib/apt/lists/packages.medibuntu.org_dists_oneiric_free_binary-i386_Packages)
W: Duplicate sources.list entry http://packages.medibuntu.org/ oneiric/non-free i386 Packages (/var/lib/apt/lists/packages.medibuntu.org_dists_oneiric_non-free_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  linux-generic linux-headers-generic linux-image-generic
The following packages will be upgraded:
  apparmor apparmor-utils firefox firefox-globalmenu firefox-locale-en gimp
  gimp-gmic gnome-applets-data gnome-mahjongg gnome-panel-data
  gnome-user-guide gstreamer0.10-plugins-ugly gutenprint-locales homebank
  homebank-data libapparmor-perl libapparmor1 liblapack3gf
  liblightdm-gobject-1-0 libmysqlclient16 libsyncdaemon-1.0-1 lightdm
  linux-libc-dev mysql-common python-ubuntuone-client
  python-ubuntuone-storageprotocol ubuntu-sso-client ubuntuone-client
  xscreensaver-data-extra
29 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
Need to get 22.7 MB/48.8 MB of archives.
After this operation, 14.2 MB disk space will be freed.
Do you want to continue [Y/n]? y
Get:1 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main lightdm i386 1.0.6-0ubuntu1.7 [97.2 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main ubuntu-sso-client all 1.4.1-0ubuntu1.1 [57.7 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main apparmor i386 2.7.0~beta1+bzr1774-1ubuntu2.1 [345 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main libapparmor1 i386 2.7.0~beta1+bzr1774-1ubuntu2.1 [36.3 kB]
Get:5 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main libapparmor-perl i386 2.7.0~beta1+bzr1774-1ubuntu2.1 [32.8 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main apparmor-utils i386 2.7.0~beta1+bzr1774-1ubuntu2.1 [96.8 kB]
Get:7 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main firefox-globalmenu i386 13.0+build1-0ubuntu0.11.10.1 [48.5 kB]
Get:8 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main firefox i386 13.0+build1-0ubuntu0.11.10.1 [18.5 MB]
Get:9 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main firefox-locale-en i386 13.0+build1-0ubuntu0.11.10.1 [438 kB]
Get:10 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main liblightdm-gobject-1-0 i386 1.0.6-0ubuntu1.7 [30.8 kB]
Get:11 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main mysql-common all 5.1.63-0ubuntu0.11.10.1 [11.7 kB]
Get:12 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main libmysqlclient16 i386 5.1.63-0ubuntu0.11.10.1 [1,804 kB]
Get:13 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main python-ubuntuone-storageprotocol all 2.0.1-0ubuntu1.1 [52.2 kB]
Get:14 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main libsyncdaemon-1.0-1 i386 2.0.1-0ubuntu1.1 [46.4 kB]
Get:15 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main ubuntuone-client all 2.0.1-0ubuntu1.1 [46.2 kB]
Get:16 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main python-ubuntuone-client all 2.0.1-0ubuntu1.1 [234 kB]
Get:17 http://archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-libc-dev i386 3.0.0-21.35 [851 kB]
Fetched 22.7 MB in 13min 12s (28.7 kB/s)
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/gimp_2.6.11-2ubuntu4_i386.deb
E: Prior errors apply to /var/cache/apt/archives/gimp-gmic_1.5.0.0+dfsg-1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/gnome-applets-data_3.2.0-0ubuntu1_all.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/gnome-mahjongg_1%3a3.2.1-0ubuntu1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/gnome-panel-data_1%3a3.2.0-0ubuntu1_all.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/gnome-user-guide_3.2.0.1-0ubuntu1_all.deb
E: Prior errors apply to /var/cache/apt/archives/gstreamer0.10-plugins-ugly_0.10.18-3ubuntu1_i386.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/gutenprint-locales_5.2.7-2ubuntu4_all.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/homebank-data_4.4-0ubuntu1_all.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/homebank_4.4-0ubuntu1_i386.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/liblapack3gf_3.3.1-1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/liblightdm-gobject-1-0_1.0.6-0ubuntu1.7_i386.deb
E: Prior errors apply to /var/cache/apt/archives/mysql-common_5.1.63-0ubuntu0.11.10.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libmysqlclient16_5.1.63-0ubuntu0.11.10.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/python-ubuntuone-storageprotocol_2.0.1-0ubuntu1.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libsyncdaemon-1.0-1_2.0.1-0ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/ubuntuone-client_2.0.1-0ubuntu1.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/python-ubuntuone-client_2.0.1-0ubuntu1.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/linux-libc-dev_3.0.0-21.35_i386.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/xscreensaver-data-extra_5.14-1ubuntu1_i386.deb
debconf: apt-extracttemplates failed:
Preconfiguring packages ...
(Reading database ... 221865 files and directories currently installed.)
Preparing to replace lightdm 1.0.6-0ubuntu1.6 (using .../lightdm_1.0.6-0ubuntu1.7_i386.deb) ...
Unpacking replacement lightdm ...
Preparing to replace ubuntu-sso-client 1.4.1-0ubuntu1 (using .../ubuntu-sso-client_1.4.1-0ubuntu1.1_all.deb) ...
Unpacking replacement ubuntu-sso-client ...
Preparing to replace apparmor 2.7.0~beta1+bzr1774-1ubuntu2 (using .../apparmor_2.7.0~beta1+bzr1774-1ubuntu2.1_i386.deb) ...
Unpacking replacement apparmor ...
Preparing to replace libapparmor1 2.7.0~beta1+bzr1774-1ubuntu2 (using .../libapparmor1_2.7.0~beta1+bzr1774-1ubuntu2.1_i386.deb) ...
Unpacking replacement libapparmor1 ...
Preparing to replace libapparmor-perl 2.7.0~beta1+bzr1774-1ubuntu2 (using .../libapparmor-perl_2.7.0~beta1+bzr1774-1ubuntu2.1_i386.deb) ...
Unpacking replacement libapparmor-perl ...
Preparing to replace apparmor-utils 2.7.0~beta1+bzr1774-1ubuntu2 (using .../apparmor-utils_2.7.0~beta1+bzr1774-1ubuntu2.1_i386.deb) ...
Unpacking replacement apparmor-utils ...
Preparing to replace firefox-globalmenu 12.0+build1-0ubuntu0.11.10.1 (using .../firefox-globalmenu_13.0+build1-0ubuntu0.11.10.1_i386.deb) ...
Unpacking replacement firefox-globalmenu ...
Preparing to replace firefox 12.0+build1-0ubuntu0.11.10.1 (using .../firefox_13.0+build1-0ubuntu0.11.10.1_i386.deb) ...
Unpacking replacement firefox ...
Preparing to replace firefox-locale-en 12.0+build1-0ubuntu0.11.10.1 (using .../firefox-locale-en_13.0+build1-0ubuntu0.11.10.1_i386.deb) ...
Unpacking replacement firefox-locale-en ...
dpkg-deb: error: `/var/cache/apt/archives/gimp_2.6.11-2ubuntu4_i386.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/gimp_2.6.11-2ubuntu4_i386.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
Preparing to replace gimp-gmic 1.4.8.1+dfsg-2 (using .../gimp-gmic_1.5.0.0+dfsg-1_i386.deb) ...
Unpacking replacement gimp-gmic ...
dpkg-deb (subprocess): data: internal gzip read error: '<fd:0>: invalid code lengths set'
dpkg-deb: error: subprocess <decompress> returned error exit status 2
dpkg: error processing /var/cache/apt/archives/gimp-gmic_1.5.0.0+dfsg-1_i386.deb (--unpack):
 short read on buffer copy for backend dpkg-deb during `./usr/lib/gimp/2.0/plug-ins/gmic_gimp'
Preparing to replace gnome-applets-data 2.32.1.1-0ubuntu5 (using .../gnome-applets-data_3.2.0-0ubuntu1_all.deb) ...
Unpacking replacement gnome-applets-data ...
dpkg: error processing /var/cache/apt/archives/gnome-applets-data_3.2.0-0ubuntu1_all.deb (--unpack):
 corrupted filesystem tarfile - corrupted package archive
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
dpkg-deb: error: `/var/cache/apt/archives/gnome-mahjongg_1%3a3.2.1-0ubuntu1_i386.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/gnome-mahjongg_1%3a3.2.1-0ubuntu1_i386.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
                                                              Preparing to replace gnome-panel-data 1:2.32.1-0ubuntu6.5 (using .../gnome-panel-data_1%3a3.2.0-0ubuntu1_all.deb) ...
Unpacking replacement gnome-panel-data ...
dpkg: error processing /var/cache/apt/archives/gnome-panel-data_1%3a3.2.0-0ubuntu1_all.deb (--unpack):
 corrupted filesystem tarfile - corrupted package archive
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
dpkg-deb: error: `/var/cache/apt/archives/gnome-user-guide_3.2.0.1-0ubuntu1_all.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/gnome-user-guide_3.2.0.1-0ubuntu1_all.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
                                                              Preparing to replace gstreamer0.10-plugins-ugly 0.10.17-1ubuntu2 (using .../gstreamer0.10-plugins-ugly_0.10.18-3ubuntu1_i386.deb) ...
Unpacking replacement gstreamer0.10-plugins-ugly ...
dpkg-deb (subprocess): data: internal gzip read error: '<fd:0>: invalid distance too far back'
dpkg-deb: error: subprocess <decompress> returned error exit status 2
dpkg: error processing /var/cache/apt/archives/gstreamer0.10-plugins-ugly_0.10.18-3ubuntu1_i386.deb (--unpack):
 short read on buffer copy for backend dpkg-deb during `./usr/share/doc/gstreamer0.10-plugins-ugly/NEWS.gz'
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: `/var/cache/apt/archives/gutenprint-locales_5.2.7-2ubuntu4_all.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/gutenprint-locales_5.2.7-2ubuntu4_all.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: `/var/cache/apt/archives/homebank-data_4.4-0ubuntu1_all.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/homebank-data_4.4-0ubuntu1_all.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: `/var/cache/apt/archives/homebank_4.4-0ubuntu1_i386.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/homebank_4.4-0ubuntu1_i386.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: `/var/cache/apt/archives/liblapack3gf_3.3.1-1_i386.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/liblapack3gf_3.3.1-1_i386.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
                                                              Preparing to replace liblightdm-gobject-1-0 1.0.6-0ubuntu1.6 (using .../liblightdm-gobject-1-0_1.0.6-0ubuntu1.7_i386.deb) ...
Unpacking replacement liblightdm-gobject-1-0 ...
Preparing to replace mysql-common 5.1.62-0ubuntu0.11.10.1 (using .../mysql-common_5.1.63-0ubuntu0.11.10.1_all.deb) ...
Unpacking replacement mysql-common ...
Preparing to replace libmysqlclient16 5.1.62-0ubuntu0.11.10.1 (using .../libmysqlclient16_5.1.63-0ubuntu0.11.10.1_i386.deb) ...
Unpacking replacement libmysqlclient16 ...
Preparing to replace python-ubuntuone-storageprotocol 2.0.1-0ubuntu1 (using .../python-ubuntuone-storageprotocol_2.0.1-0ubuntu1.1_all.deb) ...
Unpacking replacement python-ubuntuone-storageprotocol ...
Preparing to replace libsyncdaemon-1.0-1 2.0.1-0ubuntu1 (using .../libsyncdaemon-1.0-1_2.0.1-0ubuntu1.1_i386.deb) ...
Unpacking replacement libsyncdaemon-1.0-1 ...
Preparing to replace ubuntuone-client 2.0.1-0ubuntu1 (using .../ubuntuone-client_2.0.1-0ubuntu1.1_all.deb) ...
Unpacking replacement ubuntuone-client ...
Preparing to replace python-ubuntuone-client 2.0.1-0ubuntu1 (using .../python-ubuntuone-client_2.0.1-0ubuntu1.1_all.deb) ...
Unpacking replacement python-ubuntuone-client ...
Preparing to replace linux-libc-dev 3.0.0-20.34 (using .../linux-libc-dev_3.0.0-21.35_i386.deb) ...
Unpacking replacement linux-libc-dev ...
dpkg-deb: error: `/var/cache/apt/archives/xscreensaver-data-extra_5.14-1ubuntu1_i386.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/xscreensaver-data-extra_5.14-1ubuntu1_i386.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
                                                              Processing triggers for man-db ...
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Processing triggers for gnome-menus ...
Processing triggers for desktop-file-utils ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for python-support ...
Processing triggers for libglib2.0-0 ...
Processing triggers for hicolor-icon-theme ...
Errors were encountered while processing:
 /var/cache/apt/archives/gimp_2.6.11-2ubuntu4_i386.deb
 /var/cache/apt/archives/gimp-gmic_1.5.0.0+dfsg-1_i386.deb
 /var/cache/apt/archives/gnome-applets-data_3.2.0-0ubuntu1_all.deb
 /var/cache/apt/archives/gnome-mahjongg_1%3a3.2.1-0ubuntu1_i386.deb
 /var/cache/apt/archives/gnome-panel-data_1%3a3.2.0-0ubuntu1_all.deb
 /var/cache/apt/archives/gnome-user-guide_3.2.0.1-0ubuntu1_all.deb
 /var/cache/apt/archives/gstreamer0.10-plugins-ugly_0.10.18-3ubuntu1_i386.deb
 /var/cache/apt/archives/gutenprint-locales_5.2.7-2ubuntu4_all.deb
 /var/cache/apt/archives/homebank-data_4.4-0ubuntu1_all.deb
 /var/cache/apt/archives/homebank_4.4-0ubuntu1_i386.deb
 /var/cache/apt/archives/liblapack3gf_3.3.1-1_i386.deb
 /var/cache/apt/archives/xscreensaver-data-extra_5.14-1ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 11.10
Release: 11.10
Codename: oneiric
Linux rudra-MS-7529 3.0.0-20-generic #34-Ubuntu SMP Tue May 1 17:28:21 UTC 2012 i686 i686 i386 GNU/Linux
rudra@rudra-MS-7529:~$

Can you give the output of:

grep medibun /etc/apt/sources.list

Thanks

rudra@rudra-MS-7529:~$ grep medibun /etc/apt/sources.list
deb http://packages.medibuntu.org/ oneiric free non-free
deb-src http://packages.medibuntu.org/ oneiric free non-free

Andrew can you establish a remote screen sharing session?

sudo fuser -vvv /var/lib/dpkg/lock
sudo rm /var/lib/apt/lists/lock
sudo cp -arf /var/lib/dpkg /var/lib/dpkg.backup
sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status
sudo cp /var/lib/dpkg/available-old /var/lib/dpkg/available
sudo rm -rf /var/lib/dpkg/updates/*
sudo rm -rf /var/lib/apt/lists
sudo rm /var/cache/apt/*.bin
sudo mkdir /var/lib/apt/lists
sudo mkdir /var/lib/apt/lists/partial
LANG=C;sudo apt-get clean
LANG=C;sudo apt-get autoclean
LANG=C;sudo apt-get --purge autoremove
LANG=C;sudo apt-get update -o APT::Cache-Limit=25165824
sudo dpkg --clear-avail
sudo dpkg --configure -a
LANG=C;sudo apt-get -f install
LANG=C;sudo apt-get --fix-missing install
LANG=C;sudo apt-get update -o APT::Cache-Limit=25165824 && sudo apt-get dist-upgrade

Should help

Can you help with this problem?

Provide an answer of your own, or ask Rudra Sankar Chakraborty for more information if necessary.

To post a message you must log in.